#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	install -D -m -644 zgen.zsh debian/zgen/usr/share/zgen/zgen.zsh
	install -D -m -644 _zgen debian/zgen/usr/share/zgen/_zgen
